html, body	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #060606;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #39F url(../img/bg_body.jpg) repeat-x 0 0;
	line-height: 170%;
}

#container, #spacer, #header, #left, #minheight, #content, #footer,
#animheader {
	margin: 0;
	padding: 0;
}

#container	{ position: relative; width: 900px; margin: 0px auto; text-align: left; background: #fff url(../img/bg_container.jpg) repeat-y 0 0;}
#spacer		{ position: absolute; width: 10px; height: 600px; right: 0px; top: 0px; background: url(../img/bg_spacer.jpg) no-repeat 0 0;}
#header		{ width: 890px; height: 180px; position: relative;}
#left		{ width: 220px; float: left;}
#left		{ display: inline; } /* Noodzakelijk om extra margin in IE te voorkomen */
#minheight	{ width: 5px; height: 430px; float: left;}
#content	{ width: 620px; float: left; margin: 105px 0px 10px 20px;}
#footer		{ width: 900px; height: 70px; clear: both; background: #39F url(../img/bg_footer.jpg) no-repeat 0 0; }

#animheader		{ position: absolute; top: 0px; left: 221px; width: 668px; height: 285px; overflow: hidden;}
#kaartdiv		{ border: 1px solid #ccc;}

#European,	
#American,
#Asian		{ border: 1px solid #ccc; padding: 0px 15px 5px 15px; margin: 5px 0px;}


#header .logo img	{ margin: 15px 0px 0px 20px; padding: 0; border: 0px none;}

/* Typografie Styles */
h1, h2, h3			{ font-weight: bold; margin: 0; padding: 0; line-height: 150%;}
p, a				{ font-weight: normal; margin: 0; padding: 0; line-height: 150%;}
img					{ margin: 0; padding: 0; border: 0;}
ul, li				{ margin: 0; padding: 0; line-height: 150%;}

#content h1			{ font-size: 16px; color: #060606; margin: 25px 0px 7px 0px; font-style: italic;}
#content h2			{ font-size: 13px; color: #060606; margin: 20px 0px 5px 0px; text-indent: 15px; background: url(../img/bg_h2.jpg) no-repeat 0 50%;}
#content h3			{ font-size: 11px; color: #060606; margin: 15px 0px 3px 0px;}

#content p			{ font-size: 11px; color: #060606; margin: 10px 0px 3px 0px;}

#content a			{ color: #900; text-decoration: none; }
#content a:hover	{ text-decoration: underline;}
a:focus				{ outline: none;}

#content img		{ padding: 5px; border: 0;}
#content img.left	{ float: left; padding: 5px; margin: 0px 10px 5px 0px; border: 1px solid #369;}
#content img.right	{ float: right; padding: 5px; margin: 0px 0px 5px 10px; border: 1px solid #369;}

#content ul			{ color: #060606; margin: 10px 0px 3px 20px;}
#content ul li		{ list-style-image: url(../img/bg_li.jpg);}

#specs table		{ border: 1px solid #ccc; border-collapse: separate;}
#specs td			{ border: 1px solid #ccc; padding: 2px;}

#content p.breadcrumbs			{ color: #060606; font-size: 11px; padding: 5px 0px 13px 0px; margin: 0; border-bottom: 1px solid #ccc;}
#content .breadcrumbs a			{ color: #900; text-decoration: none;}
#content .breadcrumbs a:hover	{ text-decoration: underline;}
#content .breadcrumbs span		{ color: #060606; padding: 0px 5px;}

#footer .websteen		{ font-size: 10px; color: #fff; margin: 35px 20px 0px 0px; float: right; }

/* Header styles */
#animheader ul			{ list-style: none; margin: 0; padding: 0; line-height: 100%; }
#animheader ul li		{ list-style: none; margin: 0; padding: 0; line-height: 100%; width: 668px; height: 285px; }
#animheader ul li img	{ margin: 0; padding: 0; width: 668px; height: 285px;}

/* Navigatie styles */
#nav							{ margin: 0; padding: 0px; }
#nav ul, #nav li				{ list-style-type: none; margin: 0; padding: 0;}
#nav a							{ display: block; text-decoration: none; width: 220px; margin: 0; padding: 0;}
#nav a:hover					{ text-decoration: none;}

#nav ul li a					{ color: #060606; height: 27px; line-height: 26px; text-indent: 35px; font-size: 12px; background: url(../img/nav_ul_li.jpg) no-repeat 0 0; }		
#nav ul li ul li a				{ color: #666666; height: 27px; line-height: 26px; text-indent: 50px; font-size: 12px; background: url(../img/nav_ul_li_ul_li.jpg) no-repeat 0 0; }		

#nav ul li a.active				{ color: #fff; background: url(../img/nav_ul_li_hover.jpg) no-repeat 0 0;}
#nav ul li ul li a.active		{ color: #fff; background: url(../img/nav_ul_li_ul_li_hover.jpg) no-repeat 0 0;}

#nav ul li a:hover				{ color: #fff; font-weight: bold; background: url(../img/nav_ul_li_hover.jpg) no-repeat 0 0;}
#nav ul li ul li a:hover		{ color: #fff; font-weight: bold; background: url(../img/nav_ul_li_ul_li_hover.jpg) no-repeat 0 0;}
